<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<ol class="breadcrumb">
    <li><a href="" ui-sref="app.navigator({path:null})">{{ root.label }}</a></li>
    <li ng-repeat="part in path"><a href="" ui-sref="app.navigator({path:part.path})">
        {{ part.property.getPreferedLabel() }}
        <!-- ranges -->
        <span ng-repeat="range in part.property.ranges">
            &nbsp;<span class="label label-default" title="{{ range.getUri() }}">{{ range.getPreferedLabel() }}</span>
        </span>
    </a></li>
</ol>